﻿/*MODULO MATRIZ*/
.panelMensaje {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(253, 253, 253, 0.66);
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}

    .panelMensaje:target {
        opacity: 1;
        pointer-events: auto;
    }

    .panelMensaje > div {
        width: 400px;
        position: relative;
        margin: 10% auto;
        border-radius: 10px;
        background-color: #fff;
        transition: opacity 400ms ease-in;
        -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.31);
        -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.31);
        box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.31);
    }

.cerrarMensaje {
    line-height: 25px;
    position: absolute;
    right: 4px;
    text-align: center;
    top: 1px;
    width: 24px;
    font-weight: bold;
    color: #585858 !important;
}

    .cerrarMensaje:hover {
        background: #b3c1ad;
    }

.rcbInner:hover {
    color: #fff !important;
    background-color: #fff !important;
}

.rcbHovered {
    color: #fff !important;
    background-color: #888888 !important;
}

.matriz .resultado {
    width: 50%;
}

.titulo-campo-multiline {
    position: relative;
    top: -38px;
}

.matriz .resultado div.titulo {
    width: 150px;
}

h4.accordion-toggle {
    background: #dbdbdb;
    cursor: pointer;
}

.accordion-content {
    display: none;
    border: 1px solid #a9a9a9;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 10px;
}

    .accordion-content.default {
        display: block;
    }

.accordion-toggle.active {
    background: #99be00 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    padding: 5px 10px;
}


a.accordion-toggle {
    background-color: #99BE00;
    background-position: left center;
    background-repeat: no-repeat;
    color: #ffffff;
    cursor: pointer;
    display: block;
    padding: 10px 10px 10px 20px;
    position: relative;
    border: 1px solid #fff;
}

    a.accordion-toggle:active {
        background-color: #cac9c9;
        border-top: 3px solid #99be00;
        color: #353535;
    }

    a.accordion-toggle:before {
        font-family: "FontAwesome";
        font-weight: 900;
        content: "\f078";
        position: absolute;
        right: 1.5em;
        top: 0.5em;
    }

.matriz .resultado div.contenido {
    /*display:none;*/
    height: auto;
    width: auto;
}

.nombre-tramite {
    margin: 30px 0 5px;
    color: #99be00;
    display: flex;
    justify-content: space-between;
}

    .nombre-tramite span {
        font-size: 20px;
        font-weight: bold;
        display: flex;
        width: 73%;
        line-height: 2em;
    }

    .nombre-tramite input[type="submit"] {
        margin: 0;
    }

.formulario-tramite .formulario .campo .titulo-campo {
    display: inline-block;
    width: 150px;
}

.formulario-tramite .formulario .campo {
    margin: 12px 0;
}

    .formulario-tramite .formulario .campo .error {
        color: #a94442;
        font-weight: bold;
    }


.formulario-tramite .formulario .title-section {
    font-weight: bold;
    font-size: 16px;
    display: block;
    padding-bottom: 10px;
}

.titulo .title-requisito {
    color: #444444;
}

.add-doc input[type="submit"] {
    float: none;
    width: 80px;
}

.file-doc .RadUpload_Default .ruButton,
.formulario-tramite .RadUpload_Default .ruButton {
    background-color: #8fd209;
    background-image: none;
    color: #fff;
}

.filtros .filtro select {
    margin: 0 0 0 20px;
    width: 205px;
}

.servicio-edicion .campo .input {
    width: 205px;
}

.accordion {
    border: none;
    border-bottom: none;
}

.mainContent #Buttons a.accordion-toggle:hover {
    background: #cccbcb url("../images/arrowChec.png") no-repeat scroll left center;
    opacity: 1;
}

.accordion-content:nth-of-type(1) {
    display: block;
}

.formulario .campo .riSingle.RadInput.RadInput_Default {
    width: 250px !important;
}

.formulario .campo .RadInput_Default .riTextBox,
.formulario .campo .RadInputMgr_Default {
    background: #f2eff3;
    border: none;
}

.recomendacion-adjunto {
    border: 1px solid #8FD209;
    margin: 25px 0 5px 0;
    padding: 5px;
}

    .recomendacion-adjunto h5,
    .recomendacion-adjunto p {
        color: #8FD209
    }


@media screen and (-webkit-min-device-pixel-ratio:0) {

    .formulario .campo .riSingle.RadInput.RadInput_Default {
        width: 220px !important;
    }
}

.formulario .campo .riSingle.RadInput.RadInput_Default input {
    font-size: 16px;
    height: 32px;
    padding: 5px 2.5% !important;
}

.error, .campoRequerido {
    color: #a94442;
    font-weight: bold;
}

.divAlertas {
    margin: 10px 0;
}

.alertas {
    margin: 10px 0 15px;
    padding: 15px 30px 15px 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    text-align: justify;
}

.mensaje-exito {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.mensaje-informacion {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.mensaje-advertencia {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.mensaje-error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.mensajes {
    margin: 10px 0 20px;
}

    .mensajes span {
        font-size: 14px;
        font-weight: bold;
    }

.RadAsyncUpload.RadUpload.RadUpload_Default.campo_upload {
    width: 100%;
}

.campo.adjuntarArchivo .RadAsyncUpload.RadUpload.RadUpload_Default.campo_upload {
    width: 30%;
}

.campo.adjuntarArchivo {
    margin: 0 0 10px;
}

    .campo.adjuntarArchivo .RadUpload .ruInputs li {
        list-style-type: none;
    }

    .campo.adjuntarArchivo .requerido,
    .campo.adjuntarArchivo .titulo-campo,
    .campo.adjuntarArchivo .RadAsyncUpload.RadUpload.RadUpload_Default.campo_upload {
        float: left;
    }

    .campo.adjuntarArchivo .titulo-campo {
        width: 100%;
    }

    .campo.adjuntarArchivo .requerido {
        margin-left: 60px;
    }

.RadUpload .ruFileWrap {
    display: inline-block;
    height: 24px;
    line-height: 20px;
    overflow: hidden !important;
    position: relative;
    vertical-align: top;
    white-space: nowrap;
}

.RadUpload .ruInputs {
    position: relative;
}

.RadUpload_Default .ruStyled .ruFileInput {
    border-color: #abadb3;
}

.RadUpload .ruStyled .ruFileInput {
    opacity: 0;
    position: absolute;
    z-index: 1;
}

.RadUpload .ruStyled .ruFileInput, .RadUpload .ruFakeInput {
    border-style: solid;
    border-width: 1px;
    box-sizing: content-box;
    line-height: 18px;
    padding: 4px 4px 0;
}

.RadUpload input.ruFileInput {
    font: 100px monospace;
    margin: 0;
    padding: 0;
    right: 0;
    top: 0;
}

.RadUpload .ruFakeInput {
    background-color: #fff;
    background-position: 0 -93px;
    background-repeat: repeat-x;
    height: 16px;
    margin-right: -1px;
}

.RadUpload_Default .ruFakeInput {
    border-color: #abadb3 #dbdfe6 #e3e9ef #e2e3ea;
    color: #333;
}

.RadUpload .ruFileInput, .RadUpload .ruFakeInput, .RadUpload .ruButton {
    float: none;
    vertical-align: top;
}

.ruDropZone {
    display: none;
}

.content,
.accordion-content {
    word-wrap: break-word;
}

.formulario-tramite .formulario .riTextBox.riEnabled.input {
    background: #f2eff3 none repeat scroll 0 0;
    border: medium none;
}

@media only screen and (max-width: 768px) {
    .campo.adjuntarArchivo .RadAsyncUpload.RadUpload.RadUpload_Default.campo_upload {
        width: 42%;
    }
}

.archivoObligatorio {
    color: #a94442;
}

.contenedor-archivo-adjunto {
    /*height: 30px;*/
    height: 56px;
    display: flex;
}

.contenedor-mensaje-archivo-adjunto {
    margin-top: 25px;
}

.ocultarContenedor {
    display: none;
}

.mostrarContenedor {
    display: initial;
}

.error-caracteres-observaciones {
    margin-left: 150px;
}

/*******/

.tramites {
    margin-top: 10px;
}

.tramites-centrado {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
}

.tramites h2 {
    font-weight: 100;
    line-height: .9em;
}

.tramites > h2 {
    color: #99BE00;
    margin-bottom: 1.2em;
}

.tramites span {
    margin: 10px 5px;
    display: block;
}

.bloque-tramites {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 25%;
    box-sizing: border-box;
    margin: 10px 10px;
    text-decoration: none !important;
    text-align: center;
}

    .bloque-tramites:hover svg {
        fill: #99BE00;
    }

    .bloque-tramites:hover .icono-tramites {
        background-color: #f7f7f7;
        border: 3px solid #99BE00;
        border-radius: 20px;
    }

    .bloque-tramites:hover h2 {
        color: #99BE00;
        font-weight: 600;
    }

.icono-tramites {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 130px;
    box-sizing: border-box;
    border: 3px solid #c9c9c9;
    transition: 1s;
}

    .icono-tramites img {
        width: 100%;
        height: 100%;
        transition: 1s;
        margin: 0;
    }

.bloque-tramites:hover img {
    border-radius: 16px;
}

.texto-tramites {
    color: #6a6a6a;
}

    .texto-tramites h2 {
        font-weight: 100;
        padding: 0;
        margin: 15px 0;
        font-size: 1.2em;
    }

    .texto-tramites p {
        line-height: 1.2em;
        font-size: .9em;
        margin: 0;
        font-family: 'vagroundedlightlightLtLt';
    }

.visualizar-tramite {
    border-top: 2px solid #99BE00;
}

.bloque-tramites.tramite-seleccionado {
    background: #98be00;
}

    .bloque-tramites.tramite-seleccionado .icono-tramites {
        border: 3px solid #98be00;
    }

    .bloque-tramites.tramite-seleccionado .texto-tramites h2 {
        color: #fff;
        font-size: 1.3em;
    }

    .bloque-tramites.tramite-seleccionado .texto-tramites p {
        color: #fff;
        padding: 3px;
    }

@media only screen and (max-width: 700px) {
    .tramites {
        flex-wrap: wrap;
    }

    .bloque-tramites {
        width: 45%;
    }
}

@media screen and (min-width:0\0) {
    /* Tus estilos CSS para IE9, IE10, IE11  */
    .bloque-tramites {
        display: run-in;
    }
}

.div-creacion .RadComboBox_Default .rcbInner {
    background: initial !important;
    margin: 0;
    border: none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .div-creacion .RadComboBox_Default .rcbInner {
        padding: 0;
    }
}

/*
.div-creacion .RadComboBox_Default .rcbInner input[type="text"]:focus{
    background: transparent;
}

.rcbSlide .RadComboBoxDropDown_Default {
    background: transparent;
}*/

.div-creacion .RadComboBox_Default .rcbInner .rcbActionButton,
.div-creacion .RadComboBox_Default .rcbInner .rcbActionButton .rcbIcon {
    background: none;
    border: none;
    height: 2px;
}

.fileUpload {
    background: #8fd209;
    color: #fff;
    border: 0;
    cursor: pointer;
    font-family: "the_sans_light-regular";
    font-size: 18px;
    margin: 10px 0;
    padding: 0 20px;
    transition: all 0.3s ease;
}

    .fileUpload:hover {
        color: #fff;
        background: #444;
    }

.fileName {
    margin: 10px 0;
    padding: 5px 20px;
    font-size: 17px !important;
    border: 1px solid #8fd209 !important;
}

.btn-hidden{
    display: none;
}

.contenedor-eliminar{
    display: inline-flex;
    position:relative;
}
    .contenedor-eliminar::after {
        content: url(../images/delete.png);
        position: absolute;
        right: 4px;
        top: 16px;
        width: 28px;
        height: 38px;
        pointer-events: none;
    }